Mountain:
    MountainTextureDirectory: Bana23/Banaba/CCFMM
    Idle:
        Position: [ -9, 31.5, -0 ]
        Target: [ -7, 31.5, 0 ]
    Select:
        Position: [ -5.782, 31.271, -0.353 ]
        Target: [ -3.799, 31.172, 0.194 ]
    Zoom:
        Position: [ -2.5, 31, 0.605 ]
        Target: [ -0.5, 31, 0 ]
    Cursor: [ 1, 33.3, 0 ]
    State: 3
    ShowCore: false
    Rotate: false
    BackgroundMusicParams:
        moon: 1
    StarFogColor: 8000ff 
    StarStreamColors:
    - 0080ff
    - cd15f5
    - 30ffff
    StarBeltColors1:
    - 53f3dd
    - 53c9f3
    StarBeltColors2:
    - ab6ffa
    - fa70ea

CompleteScreen:
    Atlas: "Endscreens/AstralightSky/oatmeal"
    Start: [ 0.0, 0.0 ]
    Center: [ 0.0, 0.0 ]
    Offset: [ 0.0, 0.0 ]
    Layers:
      - Type: "layer"
        Images: [ "oatmeal" ]
        Position: [ 0.0, 0.0 ]
        Scroll: [ 0.0 ]
          